Bug 1463814 - Cannot import puppet classes non-admin user
Cannot import puppet classes non-admin user
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Configuration Management (Show other bugs)
6.1.0
Unspecified Unspecified
urgent Severity medium (vote)
: GA
: --
Assigned To: satellite6-bugs
Shimon Shtein
centralci
: AutomationBlocker, PrioBumpQA, Triaged
Depends On:
Blocks: 1338516 1350159
  Show dependency treegraph
 
Reported: 2017-06-21 15:41 EDT by pm-sat@redhat.com
Modified: 2018-02-21 11:54 EST (History)
14 users (show)

See Also:
Fixed In Version: foreman-1.15.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1246865
Environment:
Last Closed: 2018-02-21 11:54:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 17463 None None None 2017-06-21 15:41 EDT

  None (edit)
Comment 2 Shimon Shtein 2017-08-16 04:24:45 EDT
Verified:

# hammer -u buser -p changeme proxy import-classes --id 1
Import of puppet classes failed:
  Forbidden - server refused to process the request

Sat version: 6.3.0-16.0.beta.el7sat
Comment 3 pm-sat@redhat.com 2018-02-21 11:54:17 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336

Note You need to log in before you can comment on or make changes to this bug.